@import url(http://www.teamliquid.net/staff/FOnTTaX/counterstrike/tools/linkicons.css);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(http://www.teamliquid.net/staff/FOnTTaX/liquipedia/liquipediaintegration_test/lp.css);
.fp1 article.forumPost section {
  padding: 0;
}

.article-content {
	padding:0px 20px 0px 20px;
	color:#000000;
	background-color:#FFFFFF;
	font-family: 'Roboto', sans-serif;
}

.article-content h2:nth-of-type(even) {
	text-align: right;
	padding-right:24px;
	background-position: right;
}

.article-content h2:nth-of-type(odd) {
	padding-left:24px;
	background-position: left;
}

.article-content h2 {
	border-bottom:1px solid #C0C0C0;
	background-image: url(http://www.teamliquid.net/staff/Swampflare/tl_icon.png);
	background-repeat:no-repeat;
	background-size: 24px 24px;
	margin-bottom:0px;
}